.container {
    margin: 0;
    width: 100%;

    // @media only screen and (min-width: 1200px) {
    //     max-width: 1180px;
    //     margin: 0 auto;
    //
    //     &-fluid {
    //         max-width: 90%;
    //         margin: 0 5%;
    //     }
    // }

    &:after,
    &:before {
        display: table;
        clear: both;
        content: " ";
    }
}

.container-table {
  margin: 0;
  width: 100%;
  max-width: 100%;
  overflow: auto;
}
